recommended gcc versions for python2.5 compilation on Solaris sparc/x86, AIX, Linux

Jeroen Ruigrok van der Werven asmodai at
Fri Jul 11 11:54:56 CEST 2008

-On [20080711 06:18], YIN Ming (Ming.YIN at wrote:
>2.      use new version of gcc (rather than odd version)

See that I wrote a while ago.

Basically for Python GCC 3.4.6 outperformed the newer GCCs. So do not
automatically assume that newer is better.

Jeroen Ruigrok van der Werven <asmodai(-at-)> / asmodai
イェルーン ラウフロック ヴァン デル ウェルヴェン | | GPG: 2EAC625B
The weak can never forgive. Forgiveness is the attribute of the strong...

More information about the Python-list mailing list